---
group:
  name: 'afei-cn'
  description: ''
  projects:
  - name: 'camera2getpreview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'camerademo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gpuimagedemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'markdowndemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'openglsample'
    description: ''
    mirrorRelease: false
    topic: ''
  